TrophicLinkPropertyNames {cheddar} | R Documentation

## Trophic link property names

### Description

Returns the names of the first-class trophic link properties in a community.

### Usage

    TrophicLinkPropertyNames(community)

### Arguments

`community` | an object of class `Community`.

### Details

The names 'resource' and 'consumer' are always returned.

### Value

Two or more characters.

### Author(s)

Lawrence Hudson

### See Also

`Community`, `TLP`, `TLPS`

### Examples

    data(TL84, SkipwithPond)

    # Just 'resource' and 'consumer'
    TrophicLinkPropertyNames(TL84)

    # Just 'resource', 'consumer', 'link.evidence' and 'link.life.stage'
    TrophicLinkPropertyNames(SkipwithPond)

[Package cheddar version 0.1-633 Index]